### A free/open-source library for quantitative finance

### Version 1.2

### Getting started

- Introduction
- Where to get QuantLib
- Installation
- Configuration
- Usage
- Version history
- Additional resources
- The QuantLib group
- Copyright and license

### Reference manual

- Modules
- Class Hierarchy
- Compound List
- File List
- Compound Members
- File Members
- Todo List
- Known Bugs
- Caveats
- Test Suite
- Examples

- makeIsdaConvMap : RecoveryRateQuote

Documentation generated by Doxygen 1.7.6.1